inherited FrmInformacaoGeral: TFrmInformacaoGeral
  Caption = 'Informa'#231#227'o'
  ExplicitWidth = 664
  ExplicitHeight = 354
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGroupBox2: TcxGroupBox
    object Memo1: TMemo
      Left = 2
      Top = 2
      Width = 654
      Height = 265
      Align = alClient
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -13
      Font.Name = 'Tahoma'
      Font.Style = []
      ParentFont = False
      ScrollBars = ssBoth
      TabOrder = 0
    end
  end
  inherited cxGroupBox1: TcxGroupBox
    inherited BtnConfirmar: TcxButton
      Visible = False
    end
  end
end
